<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <record id="roke_product_income_expense_iframe_action" model="ir.actions.client">
        <field name="name">财务收支记录</field>
        <field name="tag">product_income_expense_iframe</field>
        <field name="target">current</field>
        <field name="params" eval="{'controller': '/roke/pub/product_income_expense_iframe'}"/>
    </record>

    <menuitem
            id="roke_product_income_expense_iframe_menu"
            name="收入支出表"
            action="roke_product_income_expense_iframe_action"
            parent="roke_mes_production.roke_production_business_menu"
            sequence="60"
            groups="base.group_system"
    />
</odoo>
